NODE_ENV="production"
NEXT_PUBLIC_SERVER_URL=https://api.macsonline.ir
NEXT_PUBLIC_PUBLIC_URL=https://api.macsonline.ir
NEXT_PUBLIC_API_URL=https://api.macsonline.ir/api/v1
NEXT_PUBLIC_API_URL_IMAGE=https://api.macsonline.ir/Files/ReportImages
NEXT_PUBLIC_API_URL_BackUp=https://api.macsonline.ir/Files/BackUps